/* Basis CCS Datei

- Layout (Header,Navigation, Footer)
- Standard Schriften und Farben
*/

/* Import der CCS Bereiche */
@import url("article.css");
@import url("article_list.css");
@import url("wbox.css");


html {
  position: relative;
  min-height: 100%;
}

body {
  background: #ffffff;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  color: #000000;
  line-height: 1.3;
  max-width: 1024px;
  margin: 0 auto;
}

main{
  margin: 0 auto;
}

.wrapper {
  max-width: 1024px;
  margin: 0 auto;
}

p,
table,
ul,
dl {
	/*font-size: .8em;*/
	margin: 0;
}
h1 {
	margin: 3px 3px 0 0;
	font-size: 1.2em;
	font-weight: bold;
}
h2 {
	margin: 3px 0;
	/*font-size: .9em;*/
	font-size: 1.1em;
}
a, a:hover {
  text-decoration: none;
	color: #366CB2;
}

a img {
	border: none;
}
ul{
	padding-left:16px;
}

/* Farben */
.text-primary{
  color: #366CB2 !important;
}

.bg-primary{
  background-color: #366CB2;
}

.bg-custom{
  background-color: #f1f3f4;
}

.btn-custom {
  color: #000;
  background-color: #f1f3f4;
  border-color: #f1f3f4;
}

/* Navigation oben */
.navbar {
  background-color: #f1f3f4;
}

.navbar .dropdown-menu{
  margin: 0;
  border: 0;
  font-size: 0.95rem;
}

.navbar-light .navbar-nav .nav-link{
  color: #000000;
  font-weight: bold;
}

.navbar .dropdown-menu .dropdown-item{
  padding: .5rem 1rem;
  border-bottom: 1px solid #ffffff
}

.navbar .dropdown-menu .dropdown-item:last-child{
  border:0;
}

ul.pagination li{
  list-style: none !important
}

ul.pagination .page-item.active .page-link {
  border-color: #366CB2;
}

.navbar .dropdown-menu .dropdown-item,
.navbar-light .navbar-nav .nav-link:hover {
  color: #366CB2;
}

.navbar .dropdown-menu {
  background-color: #f1f3f4;
}

.navbar-brand figure {
  margin: 0;
  padding: 0;
}

.navbar-brand figure img {
  width: 245px;
}

@media only screen and (max-width: 320px) {
  .navbar {
    padding: 0.5rem;
  }
  .navbar-brand{
    margin-right: 0.25rem;
  }
}

@media only screen and (max-width: 375px) {
  .navbar {
    padding: 0.5rem;
  }
  .navbar-brand{
    margin-right: 0.25rem;
  }
}

/* Searchbox Header */
.searchBox{
  margin: 0;
  padding: 20px;
  background-color: #366CB2;
}

.searchBox .btn{
  color: #ffffff;
}

/* Pagination */
ul.pagination a.page-link {
  color: #366CB2;
}

ul.pagination .page-item.active .page-link {
  background-color: #366CB2;
}

/* Footer */
.footer {
  margin: 0 auto;
  bottom: 0;
  max-width: 1024px;
  height: 50px; /* Set the fixed height of the footer here */
  background-color: #366CB2;
}

.footer a{
  color: #FFFFFF;
}

/* Messages */
#message-container {
  position: absolute;
  width: 100%;
  height: auto;
  min-height: 100%;
  background-color: rgba(0, 0, 0, 0.50);
  z-index: 2000;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
}

#message-container .message-content{
  position: absolute;
  width: 95%;
  top: 460px;
  left: 50%;
  display: flex;
  overflow: hidden;
  font-size: 12px;
	color: #000000;
	padding: 20px;
	background-color: #ffffff;
	-moz-border-radius: 10px 10px;
	border-radius: 10px 10px;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}

#message-container .message-content h3 {
	font-size: 17px;
	text-align: center;
}

#message-container .message-content .btn {
	height: 35px;
	font-size: 13px;
	background: #FFFFFF;
	padding: 2px 4px 2px 4px;
	text-align: center;
	border-radius: 5px;
	color: #000;
	text-decoration: none;
	border: 1px solid #D1CFCD;
	box-shadow: 1px 1px #D1CFCD;
	margin: 0 5px 0 5px;
}

#message-container .message-content .btn-success{
	color: #fff;
	background: #28a745;
	border-color: #28a745;
}
